How to install ruby-will-paginate on Debian Unstable (Sid)